/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Main Feature Package Hero/Default_091e9c5e80f29924.css */

.heroWithCaption a {
  display: block;
  overflow: hidden;
  position: relative;
}
.heroWithCaption img {
  width: 100%;
}
.heroWithCaption .caption {
  border: 0;
  line-height: 1.25;
  margin: 0;
  padding: 1em;
  position: relative;
}
.thin .heroWithCaption .caption {
  position: inherit;
}
.heroWithCaption .caption h2 {
  color: #222;
  font-family: inherit;
  line-height: 1.3;
}
.heroWithCaption .caption p {
  color: #222;
  font-size: 0.95em;
}
.heroWithCaption .caption.overlay {
  background: #fff;
  bottom: 0;
  left: 0;
  opacity: 0.8;
  position: absolute;
  right: 0;
}
.heroWithCaption ul {
    margin: 0 0 1em 1em;
}
.heroWithCaption ul li {
    margin: 0 0 .2em 0;
}
.heroWithCaption ul li a, 
.heroWithCaption ul li a:link, 
.heroWithCaption ul li a:visited {
    color: #222;
    display: inline;
    font-size: 0.95em;
    padding: .5em .5em .5em 0;
    text-decoration: none;
}
.heroWithCaption ul li a:hover {
    text-decoration: underline;
}
.module.heroWithCaption.video .wrapper {
  position: relative;
}
.module.heroWithCaption.video .wrapper::before {
    background: url('../../../../webmd/consumer_assets/site_images/modules/video_arrow_70x70.png') 50% 40% no-repeat;
    height: 100%;
    opacity: .7;
    position: absolute;
    width: 100%;
    display: block;
    content: "";
    color: #fff;
}



